App Store allowing legacy app downloads to support older hardware/software

  • strict warning: Only variables should be passed by reference in /var/sites/e/enterpriseios.com/public_html/sites/all/modules/contrib/captcha/captcha.inc on line 61.
  • strict warning: Declaration of views_handler_field_user_name::init() should be compatible with views_handler_field_user::init(&$view, $data) in /var/sites/e/enterpriseios.com/public_html/sites/all/modules/contrib/views/modules/user/views_handler_field_user_name.inc on line 61.
Your rating: None (2 votes)

According to a story in 9to5mac.com, the iOS App Store is allowing downloads of older versions of apps if the newer versions would be incompatible. So say you are running the iPod touch 4 and you won't be able to upgrade to iOS 7. Even if your apps are upgraded to iOS 7-only, you'll still be able to download and use the older iOS 6 versions.

Anyway, the picture explains it better than I can.

Recent Activity